Subject: Re: cedar accnt

From: [email-masked]
Date: Sat, 13 Jul 1996 11:40:47 -0400

Ben,  it is good to hear from you.  By the way I did not get the
password for the CEDAR account.  I will call you when I get back from
COSPAR.  I have been using Dan's account and viewing Rays recent
runs with the enhanced gravity waves.  Very interesting. 

Good to hear that Dan reached you with the animation data.  We are
also working on the orbit by orbit animations that you and I discussed.
These also look promising.  I will talk with you when I return. - Paul